﻿/*These styles override the default jquery and/or bootstrap css or adjust the look of the overall site*/

/* Move down content because we have a fixed navbar that is 50px tall */
body {
    padding-top: 50px;
    padding-bottom: 20px;
    /*font-size: .9rem;*/
    /*font-family: Arial,Helvetica,sans-serif;*/
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

.container2{
    margin:0px 40px 0px 40px;
}

.ui-widget {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif!important;
}


.form-control .me-2 {
    border-radius: 0.075rem;
}


/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/*adjust this to match NMR brand guidelines*/
.bg-dark {
    background-color: #17305E !important;
}



/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }


}

.fixed-top {
    padding: 0px !important;
    z-index:2;
}


.navbar-dark .navbar-nav .nav-link {
    color: white;
    font-weight: bold;
}

